<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head profile="http://gmpg.org/xfn/11">

	<title><?php woo_title(); ?></title>
	<?php woo_meta(); ?>
    	
    <link rel="stylesheet" type="text/css" href="<?php bloginfo('template_directory'); ?>/css/reset.css" media="screen" />
    <link rel="stylesheet" type="text/css" href="<?php bloginfo('template_directory'); ?>/css/960.css" media="screen" />
    <link rel="stylesheet" type="text/css" href="<?php bloginfo('stylesheet_url'); ?>" media="screen" />
    <link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php if ( get_option('woo_feedburner_url') <> "" ) { echo get_option('woo_feedburner_url'); } else { echo get_bloginfo_rss('rss2_url'); } ?>" />
    <link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
	
	<?php if ( is_single() ) wp_enqueue_script( 'comment-reply' ); ?>
    <?php wp_head(); ?>
	
    <!--[if IE 6]>
		<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/includes/js/pngfix.js"></script>
		<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/includes/js/menu.js"></script>
		 <script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/includes/js/generalie6.js"></script>
		<link rel="stylesheet" type="text/css" media="all" href="<?php bloginfo('template_directory'); ?>/css/ie6.css" />
	<![endif]-->
	
	<!--[if IE 7]>
		<link rel="stylesheet" type="text/css" media="all" href="<?php bloginfo('template_directory'); ?>/css/ie7.css" />
	<![endif]-->

</head>

<body <?php body_class(); ?>>

<div id="wrap">
	<div id="container" class="container_16">
		
		<div id="header-border">
		<div id="header">
		
			<div class="logo">
				
				<h1><?php bloginfo('name'); ?></h1>
				<h2><?php bloginfo('description'); ?></h2>
				
				<a href="<?php bloginfo('url'); ?>" title="<?php bloginfo('name'); ?>"><img src="<?php if ( get_option('woo_logo') <> "" ) { echo get_option( 'woo_logo' ); } else { bloginfo('template_directory'); ?>/<?php woo_style_path(); ?>/logo.png<?php } ?>" alt="<?php bloginfo('name'); ?>" /></a>
				
			</div><!-- /.logo -->
			
			<div id="navcontainer">
				<?php
				if ( function_exists('has_nav_menu') && has_nav_menu('primary-menu') ) {
					wp_nav_menu( array( 'depth' => 5, 'sort_column' => 'menu_order', 'container' => 'ul', 'link_before' => '<span>', 'link_after' => '</span>', 'menu_id' => 'pagenav', 'theme_location' => 'primary-menu' ) );
				} else {
				?>
				<ul id="pagenav">
				<?php 
        		if ( get_option('woo_custom_nav_menu') == 'true' ) {
        			if ( function_exists('woo_custom_navigation_output') )
						woo_custom_navigation_output('before_title=<span>&after_title=</span>&depth=3');

				} else { ?>
					<li <?php if (is_home()){ ?>class="current_page_item"<?php } ?>>	<a href="<?php bloginfo('url'); ?>" title="<?php _e('Go Home','woothemes'); ?>"><span><?php _e('Home','woothemes'); ?></span></a></li>
					
					<?php if ( get_option('woo_blog_navigation' ) == 'true' ) { ?><?php wp_list_categories('child_of=' . get_option( 'woo_blog_cat_id' ) . '&hide_empty=true&title_li=<a href="' . get_option('home') . get_option('woo_blog_permalink') .'" title="' . __('Blog','woothemes') . '"><span>' . __('Blog','woothemes') . '</span></a>'); ?><?php } ?>

					<?php $exclude = woo_exclude_pages(); ?>
					<?php wp_list_pages('sort_column=menu_order&depth=0&title_li=&link_before=<span>&link_after=</span>&exclude=' . $exclude . ',' . get_option( 'woo_exclude_pages_main' ) ); ?>
				<?php } ?>
				</ul>					
				<?php } ?>
			</div><!-- /#nav -->
			
			<div class="clear"></div>
		
		</div><!-- /#header -->
		</div><!-- /#header-border -->