<?php

// Register widgetized areas

function the_widgets_init() {
    if ( !function_exists('register_sidebars') )
        return;
    
	    register_sidebar(array('name' => 'Homepage','id' => 'homepage','description' => "This widgetized area will show on the homepage", 'before_widget' => '<div id="%1$s" class="widget %2$s">','after_widget' => '</div>','before_title' => '<h3>','after_title' => '</h3>'));   
	    register_sidebar(array('name' => 'Sidebar','id' => 'sidebar', 'description' => "This sidebar will show on the inner pages", 'before_widget' => '<div id="%1$s" class="widget %2$s">','after_widget' => '</div>','before_title' => '<h3>','after_title' => '</h3>'));
    
}

add_action( 'init', 'the_widgets_init' );
    
?>