<?php
/*
Template Name: Archives Page
*/
?>
<?php get_header(); ?>
	
<div id="page-heading">
	
	<div class="title">

		<h2><?php the_title(); ?></h2>
		
	</div><!-- /.title -->
			
	<div class="description">
			
		<p><?php if ( get_post_meta($post->ID, "page_excerpt", $single = true) <> "" ) { echo get_post_meta($post->ID, "page_excerpt", $single = true); } else { echo __('You can add a little bit of text to this space, by adding it to the "Page Excerpt" field on the Page > Edit pane.',woothemes); } ?></p>
			
	</div><!-- /.description -->
			
	<div class="clear"></div>
		
	<div id="breadcrumbs">
		
		<?php yoast_breadcrumb('<p>','</p>'); ?>
		
	</div><!-- /#slider-nav -->
	
</div><!-- /#page-headding -->
	
<div id="content-border">
<div id="content">
<div id="content-tile">
	
	<div id="main" class="grid_10 alpha">
		
		<div class="post entry archives">
                    
			<h2><?php _e('The Last 30 Posts',woothemes); ?></h2>
        
			<ul>
				<?php query_posts('showposts=30'); ?>
				<?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
					<?php $wp_query->is_home = false; ?>
					<li><a href="<?php the_permalink() ?>"><?php the_title(); ?></a> - <?php the_time('j F Y') ?> - <?php echo $post->comment_count ?> <?php _e('comments',woothemes); ?></li>
				<?php endwhile; endif; ?>	
			</ul>	
            
			<h2><?php _e('Categories',woothemes); ?></h2>
        
			<ul>
				<?php wp_list_categories('title_li=&hierarchical=0&show_count=1') ?>	
			</ul>	
            
			<h2><?php _e('Monthly Archives',woothemes); ?></h2>
        
			<ul>
				<?php wp_get_archives('type=monthly&show_post_count=1') ?>	
			</ul>				   
				
		</div><!-- /.entry -->
		
	</div><!-- /#main -->

			<?php $wp_query->is_page = true; ?>
		<?php get_sidebar(); ?>
		
<?php get_footer(); ?>